折雨的天空

新浪微薄腾讯微薄

最新碎语:最近霉到了住。哎。。。

您的位置:折雨的天空 >php开发> SHA384 is not supported by your openssl extension, could not verify the phar file integrity

SHA384 is not supported by your openssl extension, could not verify the phar file integrity

用composer self-update的时候提示这个。


原因:


composer 版本过低


解决办法:


This has been fixed already, reinstall composer from https://getcomposer.org to overwrite your current one as it's too old and won't support updating on your system.. We can't fix old builds unfortunately.

------------正 文 已 结 束, 感 谢 您 的 阅 读 (折雨的天空)--------------------

转载请注明本文标题和链接:《SHA384 is not supported by your openssl extension, could not verify the phar file integrity

奖励一下

取消

您的认可,是我写博客的动力,谢谢您!

扫码支持
扫码打赏,你说多少就多少

打开支付宝扫一扫,即可进行扫码打赏哦

发表评论

路人甲 表情
看不清楚?点图切换